@charset "utf-8";
/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background: none repeat scroll 0 0 transparent;
border: 0 none;
font-size: 100%;
margin: 0;
outline: 0 none;
padding: 0;
vertical-align: baseline;
}
header, section, footer, aside, nav, article, figure, figcaption, hgroup{
	display: block;
}
/* SLIDER */


.slider-wrapper { 
	width: 100%; 
	margin: 10px auto;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}


/* FIN SLIDER */


h1 {
	text-align:center;
	font-weight:800;
	font-size:20px;
	color: #F00;	
}
h2 {
	text-align:center;
	font-weight:700;
	font-size:18px;
	color: #f00;	
}
h3 {	
}
a {
	
	color: #f00;
}
a:hover{
	border: none;
	color: #f90;
}
p{
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.2em;
	}
body {
	background: url(../imagenes/fondo.jpg);
	margin: 0 auto;		
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
/** IDENTIFICADORES **/
#wrapper{	
}
#encabezado{
	margin: 0 auto;
	width: 100%;
	height: 190px;	
}
#imagenFondoEncabezado{
	width: 90%;
	height: 190px;
	margin: 0 auto;	
	}
#logo{	
	float:left;
	margin: 10px 0 0 0;
	/*background:#ccc;*/
	width:30%;
	height:190px;
	text-align:center;
}
#buscador {
	float: right;	
	width: 60%;
	text-align:right;
	padding-top:10px;
	/*background:#033;*/			
}
.buscador{
	height:25px;
	border-radius:8px;
	box-shadow: inset 0 3px 8px #bbb;
	}
.buscadorBoton{
	height:32px;
	width:32px;
	padding:3px 0;
	background:url(../imagenes/iconos/buscador.png) no-repeat #ccc;	
	border-radius:8px;
	}	
#redesSociales{
	width: 10%;
	float: right;	
	text-align: right;
	padding-top:10px;
}
#letrasTitulo{
	width:60%;
	height:50px;
	float:left;
	/*background:#999;*/
	text-align:left;
	padding:3px 0 0 10%;
	}
#letrasBienvenido{
	width:50%;
	height:45px;
	float:left;
	/*background:#777;*/
	text-align:left;
	padding:15px 0 0 15%;
	font-size:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	
	}
/** MENU */
#menu {
	overflow: hidden;
	/*background:#999;*/	
	width:70%;
	height:40px;
	margin: 0px auto;
	float:left;
	/*background:#444;*/
	text-align:center;
	padding:4px 0 0 0;
}

#menu ul {
	margin: 0px 0px 1px 0px;	
	list-style: none;
	line-height: normal;
	text-align: center;
	float:right;
	height:40px;
}

#menu li {
	display: inline-block;
	/*background: url(../imagenes/barra.jpg) no-repeat right;*/
	
}

#menu a {
	display: block;
	padding: 0px 10px 0px 10px;
	line-height: 31px;
	letter-spacing: 2px;
	text-decoration: none;	
	text-align: center;
	font-family: 'Varela Round', sans-serif;	
	color: rgba(255,255,255,1);	
	background:#000;	
	border-radius: 15px 0 0 15px;
	border:#F00 solid 1px;
	
}

#menu a:hover{
	background:#f6f6f6;
	text-decoration: none;
	color:#000;	
	/*border-radius: 10px;*/	
	}

#menu .current_page_item a {
	text-decoration: none;
	color: rgba(255,255,255,1);	
}

#menu .last {
	border-right: none;
}
#contenidoGeneral{
	margin:0 auto;
	width:90%;				
	}
#contenidoIzquierdo{
	float:left;	
	width:69%;	
	margin: 0 5px 0 0;
	background:#fff;	
	padding: 15px 15px 40px 20px;
	
	}
#contenidoDerecho{		
	float:left;
	width:25%;
	background:#000;	
	text-align:center;
	color:#fff;
	font-weight:600;
	font-size:15px;	
		
	}
#piePagina{
	margin:0 auto;	
	width:100%;
	padding-top:10px;
	height:26px;
	clear:both;
	background:#000;
	color:#fff;
	text-align:center;	
	}
/* CLASES */
.listas{
	margin: 0 0 0 0;
	padding: 15px 0px 5px 15px;
	height: 20px;
	background: url(../imagenes/img07.gif) no-repeat left 70%;
	border-bottom: 1px dotted #000033;
	color: #000033;
	list-style-type:none;
	}
	
.listas a{
	display:block;
	}
	
.listas a:hover{
	background:#060;
	color:#FFF;
	display:block;
	}
.lista_efecto li{
	margin: 0 0 0 0;
	padding: 15px 0px 5px 15px;
	height: 20px;
	background: url(../imagenes/img07.gif) no-repeat left 70%;
	border-bottom: 1px dotted #000033;
	color: #000033;
	list-style-type:none;
	}
	
.lista_efecto li a{
	display:block;
	}
	
.lista_efecto li a:hover{
	background:#060;
	color:#FFF;
	display:block;
	}	
.tabla{
	border:1px solid;
	}	
.tabla tr{	
	}
.tabla td{
	border:1px solid #fff;
	padding:2px;
	text-align:center;
	}
.tabla_negro{
	border:1px solid;
	}	
.tabla_negro tr{
	
	}
.tabla_negro td{
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	}
.contenido{
		margin:0;
		width:85%;
		padding:10px 50px 50px 50px;
		background:#fff;
		float:left;
		position:relative;
		color: #000;
		}
	.contenido a{
		color: #000;
		}	
.lateralDerecha{
	line-height:20px;
	font-size:15px; 
	height:22px; 			
	}
.lateralDerecha span {	
 	display: inline-block;
 	vertical-align: top;
	}